This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 139249 - can't open /dev/isdnctrl
can't open /dev/isdnctrl
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
3
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 08:11 EST by Andrea Cerisara
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-24 13:30:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Cerisara 2004-11-14 08:11:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After patching the MAKEDEV package following this problem
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=138897, now it
works and isdnctrl is correctly symlinked to isdnctrl0. But during the
booting process, when the isdn script is called, isdnctrl list all
(load_modules function) show me "Can't open /dev/isdnctrl or
/dev/isdn/isdnctrl: No such device" and the modules are not loaded.
After the booting process I can see that the symlink is correctly created.

Version-Release number of selected component (if applicable):
initscripts-7.93.5-1

How reproducible:
Always

Steps to Reproduce:
1. Boot the system
2.
3.
    

Additional info:

The system-config-network tool shows the same error, but it successfully 
ends the configuration process and the isdn connection works.

Note You need to log in before you can comment on or make changes to this bug.